import request from '@/utils/request'

// 工程监理--危大工程施工列表列表
export function apiSupervisionDangerousEngineeringConstructionLists(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_construction/lists', params })
}

// 添加工程监理--危大工程施工列表
export function apiSupervisionDangerousEngineeringConstructionAdd(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_construction/add', params })
}

// 编辑工程监理--危大工程施工列表
export function apiSupervisionDangerousEngineeringConstructionEdit(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_construction/edit', params })
}

// 删除工程监理--危大工程施工列表
export function apiSupervisionDangerousEngineeringConstructionDelete(params: any) {
    return request.post({ url: '/supervision_dangerous.supervision_dangerous_engineering_construction/delete', params })
}

// 工程监理--危大工程施工列表详情
export function apiSupervisionDangerousEngineeringConstructionDetail(params: any) {
    return request.get({ url: '/supervision_dangerous.supervision_dangerous_engineering_construction/detail', params })
}